Bug 964129 - ConcurrentModificationException in HierarchicalObjectRepository
ConcurrentModificationException in HierarchicalObjectRepository
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.1.1
Assigned To: Clebert Suconic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 06:27 EDT by Francisco Borges
Modified: 2013-09-16 16:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:22:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HORNETQ-1202 Major Closed ConcurrentModificationException in HierarchicalObjectRepository 2013-09-24 08:00:45 EDT

  None (edit)
Description Francisco Borges 2013-05-17 06:27:41 EDT
Description of problem:

See JIRA.
Comment 1 JBoss JIRA Server 2013-05-21 10:45:25 EDT
Francisco Borges <francisco.borges@redhat.com> updated the status of jira HORNETQ-1202 to Resolved
Comment 2 JBoss JIRA Server 2013-06-20 16:37:39 EDT
Clebert Suconic <clebert.suconic@jboss.com> updated the status of jira HORNETQ-1202 to Closed
Comment 4 Miroslav Novak 2013-08-22 05:15:16 EDT
BZ is in incorrect state. Fix for this issue is present in EAP 6.1.1.ER7(HQ 2.3.5.Final) 

Verified using provided test in EAP 6.1.1.ER7. Great work, Francisco!

Note You need to log in before you can comment on or make changes to this bug.